WP-HOTWords 4.4




Acabei de liberar a atualização do plugin WP-HOTWords. Na versão 4.4 as modificações são poucas, mas necessárias. Hoje descobri que eu papei mosca em relação as normas de plugins para a versão 2.6 do WordPress. Isto mesmo! A versão 2.6 que há muito já se foi estava me perturbando.

Ainda bem que hoje eu descobri que não é mais permitido fazer referencias a certos caminhos absolutos. Agora que corrigi este problema o plugin deve funcionar em blogs onde a pasta de plugins e conteúdo teve seu caminho alterado para outro valor que não o padrão “wp-content/plugins”.

Outra mudança nesta versão foi a inclusão de um link diretamente para as configurações ao lado do link de ativação que o WordPress oferece na página de administração de plugins.

E dá para deixar todos calmos sobre a nova versão 2.8. A versão 4.4 do WP-HOTWords é compatível e já está devidamente listada na página de plugins compatíveis com o WordPress 2.8.

Faça já a atualização do plugin através da Atualização Automática de plugins da página de administração do seu WordPress ou faça o download.




Leia Também


Deixe um comentário

2 Comentários

  1. Parabéns Bernardo, pela atualização!

    Gostaria de tirar uma dúvida. tem alguma opção para que possa ser retirada a mensagem aplicada no rodapé.

    Desde já certo de sua atenção e compreensão.

    Abraços!

    Responder
    • Obrigado Laurentino!

      Infelizmente não tem como retirar a mensagem do rodapé. Peço que leia atentamente a descrição do plugin. Lá tem a explicação de por que tem esta mensagem no rodapé.

      Responder

Deixe uma resposta

%d blogueiros gostam disto: